diff --git a/usr/local/www/services_captiveportal_hostname.php b/usr/local/www/services_captiveportal_hostname.php
old mode 100755
new mode 100644
index 2d1fba1883..73336ed76d
--- a/usr/local/www/services_captiveportal_hostname.php
+++ b/usr/local/www/services_captiveportal_hostname.php
@@ -166,7 +166,7 @@ include("head.inc");
 	</tr>
 	<tr>
 	<td colspan="2" class="list"><p class="vexpl"><span class="red"><strong>
-	  <?=gettext("Note:"); ?><br>
+	  <?=gettext("Note:"); ?><br />
 	  </strong></span>
 	  <?=gettext("Adding allowed Hostnames will allow a DNS hostname access to/from access through the captive portal without being taken to the portal page. This can be used for a web server serving images for the portal page or a DNS server on another network, for example. By specifying <em>from</em> addresses, it may be used to always allow pass-through access from a client behind the captive portal."); ?></p>
 	  <table border="0" cellspacing="0" cellpadding="0">
diff --git a/usr/local/www/services_captiveportal_hostname_edit.php b/usr/local/www/services_captiveportal_hostname_edit.php
old mode 100755
new mode 100644
index 707473cfe9..11d329a663
--- a/usr/local/www/services_captiveportal_hostname_edit.php
+++ b/usr/local/www/services_captiveportal_hostname_edit.php
@@ -170,7 +170,7 @@ include("head.inc");
 				</option>
 		<?php endforeach; ?>
 			</select>
-			<br> 
+			<br /> 
 			<span class="vexpl"><?=gettext("Use"); ?> <em><?=gettext("From"); ?></em> <?=gettext("to always allow an Hostname through the captive portal (without authentication)"); ?>. 
 				<?=gettext("Use"); ?> <em><?=gettext("To"); ?></em> <?=gettext("to allow access from all clients (even non-authenticated ones) behind the portal to this Hostname"); ?>.</span></td>
 		</tr>
@@ -178,26 +178,26 @@ include("head.inc");
 			<td width="22%" valign="top" class="vncellreq"><?=gettext("Hostname"); ?></td>
 			<td width="78%" class="vtable"> 
 				<?=$mandfldhtml;?><input name="hostname" type="text" class="formfld unknown" id="hostname" size="17" value="<?=htmlspecialchars($pconfig['hostname']);?>">
-			<br> 
+			<br /> 
 			<span class="vexpl"><?=gettext("Hostname");?>.</span></td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 			<td width="78%" class="vtable"> 
 			<input name="descr" type="text" class="formfld unknown" id="descr" size="40" value="<?=htmlspecialchars($pconfig['descr']);?>">
-			<br> <span class="vexpl"><?=gettext("You may enter a description here for your reference (not parsed)"); ?>.</span></td>
+			<br /> <span class="vexpl"><?=gettext("You may enter a description here for your reference (not parsed)"); ?>.</span></td>
 			</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncell"><?=gettext("Bandwidth up"); ?></td>
 			<td width="78%" class="vtable">
 			<input name="bw_up" type="text" class="formfld unknown" id="bw_up" size="10" value="<?=htmlspecialchars($pconfig['bw_up']);?>">
-			<br> <span class="vexpl"><?=gettext("Enter a upload limit to be enforced on this Hostname in Kbit/s"); ?></span></td>
+			<br /> <span class="vexpl"><?=gettext("Enter a upload limit to be enforced on this Hostname in Kbit/s"); ?></span></td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncell"><?=gettext("Bandwidth down"); ?></td>
 			<td width="78%" class="vtable">
 			<input name="bw_down" type="text" class="formfld unknown" id="bw_down" size="10" value="<?=htmlspecialchars($pconfig['bw_down']);?>">
-			<br> <span class="vexpl"><?=gettext("Enter a download limit to be enforced on this Hostname in Kbit/s"); ?></span></td>
+			<br /> <span class="vexpl"><?=gettext("Enter a download limit to be enforced on this Hostname in Kbit/s"); ?></span></td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top">&nbsp;</td>
diff --git a/usr/local/www/services_captiveportal_ip.php b/usr/local/www/services_captiveportal_ip.php
old mode 100755
new mode 100644
index ab5f965df2..d628b852b1
--- a/usr/local/www/services_captiveportal_ip.php
+++ b/usr/local/www/services_captiveportal_ip.php
@@ -165,7 +165,7 @@ include("head.inc");
 	</tr>
 	<tr>
 	<td colspan="2" class="list"><p class="vexpl"><span class="red"><strong>
-	  <?=gettext("Note:"); ?><br>
+	  <?=gettext("Note:"); ?><br />
 	  </strong></span>
 	  <?=gettext("Adding allowed IP addresses will allow IP access to/from these addresses through the captive portal without being taken to the portal page. This can be used for a web server serving images for the portal page or a DNS server on another network, for example. By specifying <em>from</em> addresses, it may be used to always allow pass-through access from a client behind the captive portal."); ?></p>
 	  <table border="0" cellspacing="0" cellpadding="0">
diff --git a/usr/local/www/services_captiveportal_ip_edit.php b/usr/local/www/services_captiveportal_ip_edit.php
old mode 100755
new mode 100644
index 0ecef07998..7cea8d4e55
--- a/usr/local/www/services_captiveportal_ip_edit.php
+++ b/usr/local/www/services_captiveportal_ip_edit.php
@@ -194,7 +194,7 @@ include("head.inc");
 					<option value="<?=$i;?>" <?php if ($i == $pconfig['sn']) echo "selected"; ?>><?=$i;?></option>
 				<?php endfor; ?>
 				</select>
-				<br> 
+				<br /> 
 				<span class="vexpl"><?=gettext("IP address and subnet mask. Use /32 for a single IP");?>.</span>
 			</td>
 		</tr>
@@ -202,21 +202,21 @@ include("head.inc");
 			<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 			<td width="78%" class="vtable"> 
 				<input name="descr" type="text" class="formfld unknown" id="descr" size="40" value="<?=htmlspecialchars($pconfig['descr']);?>">
-				<br> <span class="vexpl"><?=gettext("You may enter a description here for your reference (not parsed)"); ?>.</span>
+				<br /> <span class="vexpl"><?=gettext("You may enter a description here for your reference (not parsed)"); ?>.</span>
 			</td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncell"><?=gettext("Bandwidth up"); ?></td>
 			<td width="78%" class="vtable">
 			<input name="bw_up" type="text" class="formfld unknown" id="bw_up" size="10" value="<?=htmlspecialchars($pconfig['bw_up']);?>">
-			<br> <span class="vexpl"><?=gettext("Enter a upload limit to be enforced on this IP address in Kbit/s"); ?></span>
+			<br /> <span class="vexpl"><?=gettext("Enter a upload limit to be enforced on this IP address in Kbit/s"); ?></span>
 		</td>
 		</tr>
 		<tr>
 		 <td width="22%" valign="top" class="vncell"><?=gettext("Bandwidth down"); ?></td>
 		 <td width="78%" class="vtable">
 			<input name="bw_down" type="text" class="formfld unknown" id="bw_down" size="10" value="<?=htmlspecialchars($pconfig['bw_down']);?>">
-			<br> <span class="vexpl"><?=gettext("Enter a download limit to be enforced on this IP address in Kbit/s"); ?></span>
+			<br /> <span class="vexpl"><?=gettext("Enter a download limit to be enforced on this IP address in Kbit/s"); ?></span>
 		</td>
 		</tr>
 		<tr>
diff --git a/usr/local/www/services_captiveportal_mac.php b/usr/local/www/services_captiveportal_mac.php
old mode 100755
new mode 100644
index 2d66ab5357..2e15a9a2c5
--- a/usr/local/www/services_captiveportal_mac.php
+++ b/usr/local/www/services_captiveportal_mac.php
@@ -146,7 +146,7 @@ include("head.inc");
 <input type="hidden" name="zone" id="zone" value="<?=htmlspecialchars($cpzone);?>"/>
 <?php if ($savemsg) print_info_box($savemsg); ?>
 <?php if (is_subsystem_dirty('passthrumac')): ?><p>
-<?php print_info_box_np(gettext("The captive portal MAC address configuration has been changed.<br>You must apply the changes in order for them to take effect."));?><br>
+<?php print_info_box_np(gettext("The captive portal MAC address configuration has been changed.<br />You must apply the changes in order for them to take effect."));?><br />
 <?php endif; ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0">
 	<tr><td class="tabnavtbl">
@@ -211,7 +211,7 @@ include("head.inc");
 				<tr>
 					<td colspan="3" class="list">
 						<span class="vexpl">
-							<span class="red"><strong><?=gettext("Note:"); ?><br></strong></span>
+							<span class="red"><strong><?=gettext("Note:"); ?><br /></strong></span>
 							<?=gettext("Adding MAC addresses as 'pass' MACs allows them access through the captive portal automatically without being taken to the portal page."); ?>
 						</span>
 					</td>
diff --git a/usr/local/www/services_captiveportal_mac_edit.php b/usr/local/www/services_captiveportal_mac_edit.php
old mode 100755
new mode 100644
index 7302c23e90..fa258c1708
--- a/usr/local/www/services_captiveportal_mac_edit.php
+++ b/usr/local/www/services_captiveportal_mac_edit.php
@@ -196,7 +196,7 @@ include("head.inc");
 					endforeach;
 ?>
 				</select>
-				<br>
+				<br />
 				<span class="vexpl"><?=gettext("Choose what to do with packets coming from this MAC address"); ?>.</span>
 			</td>
 		</tr>
@@ -210,14 +210,14 @@ include("head.inc");
 				$mac = str_replace("\n","",$mac);
 ?>
 				<a OnClick="document.forms[0].mac.value='<?=$mac?>';" href="#"><?=gettext("Copy my MAC address");?></a>
-				<br>
+				<br />
 				<span class="vexpl"><?=gettext("MAC address (6 hex octets separated by colons)"); ?></span></td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 			<td width="78%" class="vtable">
 				<input name="descr" type="text" class="formfld unknown" id="descr" size="40" value="<?=htmlspecialchars($pconfig['descr']);?>">
-				<br>
+				<br />
 				<span class="vexpl"><?=gettext("You may enter a description here for your reference (not parsed)"); ?>.</span>
 			</td>
 		</tr>
@@ -225,7 +225,7 @@ include("head.inc");
 			<td width="22%" valign="top" class="vncell"><?=gettext("Bandwidth up"); ?></td>
 			<td width="78%" class="vtable">
 				<input name="bw_up" type="text" class="formfld unknown" id="bw_up" size="10" value="<?=htmlspecialchars($pconfig['bw_up']);?>">
-				<br>
+				<br />
 				<span class="vexpl"><?=gettext("Enter a upload limit to be enforced on this MAC address in Kbit/s"); ?></span>
 			</td>
 		</tr>
@@ -233,7 +233,7 @@ include("head.inc");
 			<td width="22%" valign="top" class="vncell"><?=gettext("Bandwidth down"); ?></td>
 			<td width="78%" class="vtable">
 				<input name="bw_down" type="text" class="formfld unknown" id="bw_down" size="10" value="<?=htmlspecialchars($pconfig['bw_down']);?>">
-				<br>
+				<br />
 				<span class="vexpl"><?=gettext("Enter a download limit to be enforced on this MAC address in Kbit/s"); ?></span>
 			</td>
 		</tr>
diff --git a/usr/local/www/services_captiveportal_vouchers.php b/usr/local/www/services_captiveportal_vouchers.php
index aaa29b78f2..4d88804476 100644
--- a/usr/local/www/services_captiveportal_vouchers.php
+++ b/usr/local/www/services_captiveportal_vouchers.php
@@ -460,7 +460,7 @@ function enable_change(enable_change) {
 						<?=gettext("Voucher Rolls"); ?>
 						<?php 
 							if($pconfig['vouchersyncdbip']) 
-								echo "<br/>(Synchronized from {$pconfig['vouchersyncdbip']})";
+								echo "<br />(Synchronized from {$pconfig['vouchersyncdbip']})";
 						?>
 					</td>
 					<td class="vtable">
@@ -521,14 +521,14 @@ function enable_change(enable_change) {
 						</td>
 						<td class="vtable">
 							<textarea name="publickey" cols="65" rows="4" id="publickey" class="formpre"><?=htmlspecialchars($pconfig['publickey']);?></textarea>
-							<br>
+							<br />
 								<?=gettext("Paste an RSA public key (64 Bit or smaller) in PEM format here. This key is used to decrypt vouchers."); ?> <a href='#' onClick='generatenewkey();'><?=gettext('Generate');?></a> <?=gettext('new key');?>.</td>
 						</tr>
 						<tr>
 							<td valign="top" class="vncell"><?=gettext("Voucher private key"); ?></td>
 							<td class="vtable">
 								<textarea name="privatekey" cols="65" rows="5" id="privatekey" class="formpre"><?=htmlspecialchars($pconfig['privatekey']);?></textarea>
-								<br>
+								<br />
 								<?=gettext("Paste an RSA private key (64 Bit or smaller) in PEM format here. This key is only used to generate encrypted vouchers and doesn't need to be available if the vouchers have been generated offline."); ?> <a href='#' onClick='generatenewkey();'> <?=gettext('Generate');?></a> <?=gettext('new key');?>.</td>
 							</td>
 						</tr>
@@ -536,7 +536,7 @@ function enable_change(enable_change) {
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Character set"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="charset" type="text" class="formfld" id="charset" size="80" value="<?=htmlspecialchars($pconfig['charset']);?>">
-								<br>
+								<br />
 								<?=gettext("Tickets are generated with the specified character set. It should contain printable characters (numbers, lower case and upper case letters) that are hard to confuse with others. Avoid e.g. 0/O and l/1."); ?>
 							</td>
 						</tr>
@@ -544,7 +544,7 @@ function enable_change(enable_change) {
 							<td width="22%" valign="top" class="vncellreq"># <?=gettext("of Roll Bits"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="rollbits" type="text" class="formfld" id="rollbits" size="2" value="<?=htmlspecialchars($pconfig['rollbits']);?>">
-								<br>
+								<br />
 								<?=gettext("Reserves a range in each voucher to store the Roll # it belongs to. Allowed range: 1..31. Sum of Roll+Ticket+Checksum bits must be one Bit less than the RSA key size."); ?>
 							</td>
 						</tr>
@@ -552,7 +552,7 @@ function enable_change(enable_change) {
 							<td width="22%" valign="top" class="vncellreq"># <?=gettext("of Ticket Bits"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="ticketbits" type="text" class="formfld" id="ticketbits" size="2" value="<?=htmlspecialchars($pconfig['ticketbits']);?>">
-								<br>
+								<br />
 								<?=gettext("Reserves a range in each voucher to store the Ticket# it belongs to. Allowed range: 1..16. Using 16 bits allows a roll to have up to 65535 vouchers. A bit array, stored in RAM and in the config, is used to mark if a voucher has been used. A bit array for 65535 vouchers requires 8 KB of storage."); ?>
 							</td>
 						</tr>
@@ -560,7 +560,7 @@ function enable_change(enable_change) {
 							<td width="22%" valign="top" class="vncellreq"># <?=gettext("of Checksum Bits"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="checksumbits" type="text" class="formfld" id="checksumbits" size="2" value="<?=htmlspecialchars($pconfig['checksumbits']);?>">
-								<br>
+								<br />
 								<?=gettext("Reserves a range in each voucher to store a simple checksum over Roll # and Ticket#. Allowed range is 0..31."); ?>
 							</td>
 						</tr>
@@ -568,7 +568,7 @@ function enable_change(enable_change) {
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Magic Number"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="magic" type="text" class="formfld" id="magic" size="20" value="<?=htmlspecialchars($pconfig['magic']);?>">
-								<br>
+								<br />
 								<?=gettext("Magic number stored in every voucher. Verified during voucher check. Size depends on how many bits are left by Roll+Ticket+Checksum bits. If all bits are used, no magic number will be used and checked."); ?>
 							</td>
 						</tr>
@@ -576,14 +576,14 @@ function enable_change(enable_change) {
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Invalid Voucher Message"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="msgnoaccess" type="text" class="formfld" id="msgnoaccess" size="80" value="<?=htmlspecialchars($pconfig['msgnoaccess']);?>">
-								<br><?=gettext("Error message displayed for invalid vouchers on captive portal error page"); ?> ($PORTAL_MESSAGE$).
+								<br /><?=gettext("Error message displayed for invalid vouchers on captive portal error page"); ?> ($PORTAL_MESSAGE$).
 							</td>
 						</tr>
 						<tr> 
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Expired Voucher Message"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="msgexpired" type="text" class="formfld" id="msgexpired" size="80" value="<?=htmlspecialchars($pconfig['msgexpired']);?>">
-								<br><?=gettext("Error message displayed for expired vouchers on captive portal error page"); ?> ($PORTAL_MESSAGE$).
+								<br /><?=gettext("Error message displayed for expired vouchers on captive portal error page"); ?> ($PORTAL_MESSAGE$).
 							</td>
 						</tr>
 						<tr>
@@ -599,29 +599,29 @@ function enable_change(enable_change) {
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Synchronize Voucher Database IP"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="vouchersyncdbip" type="text" class="formfld" id="vouchersyncdbip" size="17" value="<?=htmlspecialchars($pconfig['vouchersyncdbip']);?>">
-								<br/><?=gettext("IP address of master nodes webConfigurator to synchronize voucher database and used vouchers from."); ?>
-								<br/><?=gettext("NOTE: this should be setup on the slave nodes and not the primary node!"); ?>
+								<br /><?=gettext("IP address of master nodes webConfigurator to synchronize voucher database and used vouchers from."); ?>
+								<br /><?=gettext("NOTE: this should be setup on the slave nodes and not the primary node!"); ?>
 							</td>
 						</tr>
 						<tr> 
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Voucher sync port"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="vouchersyncport" type="text" class="formfld" id="vouchersyncport" size="7" value="<?=htmlspecialchars($pconfig['vouchersyncport']);?>">
-								<br><?=gettext("This is the port of the master voucher nodes webConfigurator.  Example: 443"); ?>
+								<br /><?=gettext("This is the port of the master voucher nodes webConfigurator.  Example: 443"); ?>
 							</td>
 						</tr>
 						<tr> 
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Voucher sync username"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="vouchersyncusername" type="text" class="formfld" id="vouchersyncusername" size="25" value="<?=htmlspecialchars($pconfig['vouchersyncusername']);?>" autocomplete="off">
-								<br><?=gettext("This is the username of the master voucher nodes webConfigurator."); ?>
+								<br /><?=gettext("This is the username of the master voucher nodes webConfigurator."); ?>
 							</td>
 						</tr>
 						<tr> 
 							<td width="22%" valign="top" class="vncellreq"><?=gettext("Voucher sync password"); ?></td>
 							<td width="78%" class="vtable">
 								<input name="vouchersyncpass" type="password" class="formfld" id="vouchersyncpass" size="25" value="<?=htmlspecialchars($pconfig['vouchersyncpass']);?>"  autocomplete="off">
-								<br><?=gettext("This is the password of the master voucher nodes webConfigurator."); ?>
+								<br /><?=gettext("This is the password of the master voucher nodes webConfigurator."); ?>
 							</td>
 						</tr>
 						<tr>
@@ -635,9 +635,9 @@ function enable_change(enable_change) {
 						</tr>
 						<tr>
 							<td colspan="2" class="list"><p class="vexpl">
-								<span class="red"><strong> <?=gettext("Note:"); ?><br>   </strong></span>
+								<span class="red"><strong> <?=gettext("Note:"); ?><br />   </strong></span>
 							<?=gettext("Changing any Voucher parameter (apart from managing the list of Rolls) on this page will render existing vouchers useless if they were generated with different settings."); ?>
-							<br/>
+							<br />
 							<?=gettext("Specifying the Voucher Database Synchronization options will not record any other value from the other options. They will be retrieved/synced from the master."); ?>
 						</p>
 					</td>
diff --git a/usr/local/www/services_captiveportal_vouchers_edit.php b/usr/local/www/services_captiveportal_vouchers_edit.php
index 79e6001afe..ca1095b689 100644
--- a/usr/local/www/services_captiveportal_vouchers_edit.php
+++ b/usr/local/www/services_captiveportal_vouchers_edit.php
@@ -172,7 +172,7 @@ include("head.inc");
 	  <td width="22%" valign="top" class="vncellreq"><?=gettext("Roll"); ?>#</td>
 	  <td width="78%" class="vtable"> 
 		<?=$mandfldhtml;?><input name="number" type="text" class="formfld" id="number" size="10" value="<?=htmlspecialchars($pconfig['number']);?>"> 
-        <br>
+        <br />
         <span class="vexpl"><?=gettext("Enter the Roll"); ?># (0..<?=htmlspecialchars($maxnumber);?>) <?=gettext("found on top of the generated/printed vouchers"); ?>.</span>
 		</td>
 	</tr>
@@ -180,7 +180,7 @@ include("head.inc");
 	  <td width="22%" valign="top" class="vncellreq"><?=gettext("Minutes per Ticket"); ?></td>
 	  <td width="78%" class="vtable"> 
 		<?=$mandfldhtml;?><input name="minutes" type="text" class="formfld" id="minutes" size="10" value="<?=htmlspecialchars($pconfig['minutes']);?>"> 
-        <br>
+        <br />
         <span class="vexpl"><?=gettext("Defines the time in minutes that a user is allowed access. The clock starts ticking the first time a voucher is used for authentication"); ?>.</span>
 	   </td>
 	</tr>
@@ -188,7 +188,7 @@ include("head.inc");
 	  <td width="22%" valign="top" class="vncellreq"><?=gettext("Count"); ?></td>
 	  <td width="78%" class="vtable"> 
 		<?=$mandfldhtml;?><input name="count" type="text" class="formfld" id="count" size="10" value="<?=htmlspecialchars($pconfig['count']);?>"> 
-        <br>
+        <br />
         <span class="vexpl"><?=gettext("Enter the number of vouchers"); ?> (1..<?=htmlspecialchars($maxcount);?>) <?=gettext("found on top of the generated/printed vouchers. WARNING: Changing this number for an existing Roll will mark all vouchers as unused again"); ?>.</span>
 		</td>
 	</tr>
@@ -196,7 +196,7 @@ include("head.inc");
 	  <td width="22%" valign="top" class="vncell"><?=gettext("Comment"); ?></td>
 	  <td width="78%" class="vtable"> 
 		<?=$mandfldhtml;?><input name="descr" type="text" class="formfld" id="descr" size="60" value="<?=htmlspecialchars($pconfig['descr']);?>"> 
-        <br>
+        <br />
         <span class="vexpl"><?=gettext("Can be used to further identify this roll. Ignored by the system"); ?>.</span>
 		</td>
 	</tr>
diff --git a/usr/local/www/services_captiveportal_zones.php b/usr/local/www/services_captiveportal_zones.php
index 454b36e985..d6adb64479 100644
--- a/usr/local/www/services_captiveportal_zones.php
+++ b/usr/local/www/services_captiveportal_zones.php
@@ -49,7 +49,7 @@ include("head.inc");
 <form action="services_captiveportal_zones.php" method="post">
 <?php if ($savemsg) print_info_box($savemsg); ?>
 <?php if (is_subsystem_dirty('captiveportal')): ?><p>
-<?php print_info_box_np(gettext("The CaptivePortal entry list has been changed") . ".<br>" . gettext("You must apply the changes in order for them to take effect."));?>
+<?php print_info_box_np(gettext("The CaptivePortal entry list has been changed") . ".<br />" . gettext("You must apply the changes in order for them to take effect."));?>
 <?php endif; ?>
 
 <table class="tabcont" width="100%" border="0" cellpadding="0" cellspacing="0">
diff --git a/usr/local/www/services_captiveportal_zones_edit.php b/usr/local/www/services_captiveportal_zones_edit.php
index e6042809aa..d7b9b94b91 100644
--- a/usr/local/www/services_captiveportal_zones_edit.php
+++ b/usr/local/www/services_captiveportal_zones_edit.php
@@ -97,7 +97,7 @@ include("head.inc");
 				<td width="22%" valign="top" class="vncellreq"><?=gettext("Zone name"); ?></td>
 				<td width="78%" class="vtable">
 					<input name="zone" type="text" class="formfld unknown" id="zone" size="64">
-					<br>
+					<br />
 					<span class="vexpl"><?=gettext("Zone name. Can only contain letters, digits, and underscores (_)."); ?></span>
 				</td>
 			</tr>
@@ -105,7 +105,7 @@ include("head.inc");
 				<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 				<td width="78%" class="vtable">
 					<input name="descr" type="text" class="formfld unknown" id="descr" size="40" >
-					<br>
+					<br />
 					<span class="vexpl"><?=gettext("You may enter a description here for your reference (not parsed)"); ?>.</span>
 				</td>
 			</tr>
